Subject: Re: [ldap] LDAP presentation format?

From: Michael Ströder <[email-masked]>
Date: Wed, 23 Feb 2000 15:52:54 +0100

Vincent Ryan wrote:
> 
>  - text/directory MIME-type
>       http://www.ietf.org/rfc/rfc2425.txt
> 
>  - DSML (XML) format
>        http://www.dsml.org
> 
>  - LDIF file format
>        http://www.ietf.org/internet-drafts/draft-good-ldap-ldif-05.txt
> 
> I'm seeking responses from LDAP users and implementors on the relative
> merits of these 3 formats. In particular, I'm interested in determining
> which forms are widely supported in current or planned products.

IMHO LDIF is widely used.

To me text/directory looks not very handy and DSML looks very
promising (XML parsers can be used, easy transformation to HTML). I
will dig into that and probably implement DSML download in
http://web2ldap.de/.

Ciao, Michael.